# Get the last block

## /\_head/\<scope>

<mark style="color:blue;">`GET`</mark> `https://test-001-node.cloud.nxtfi.org/v2/_head/<scope>`

#### Path Parameters

| Name                                       | Type   | Description                                               |
| ------------------------------------------ | ------ | --------------------------------------------------------- |
| \<scope><mark style="color:red;">\*</mark> | string | Get information of the last block registered in the scope |

{% tabs %}
{% tab title="200: OK " %}

```json
{
    "head": "e1beda10fee6405448a84e06cb8ff7fe43dbf509a807094398297ffb24b82125",
    "height": 10,
    "timestamp": 1667134954981
}
```

{% endtab %}
{% endtabs %}

{% tabs %}
{% tab title="curl" %}
{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://test-001-node.cloud.nxtfi.org/v2/_head/JCOAKS'
```

{% endcode %}
{% endtab %}
{% endtabs %}
